Skip to main content

Installing and upgrading help

Upgrading PHP version to an old Moodle install